/* Yellow Color Scheme */

body {
	background:#565656 url(yellow/bg.jpg) top center repeat-x;
	color:#666;
}
a {
	/*color:#fdbb2e;*/
	color:#a41516;
	
}
small {
	color:#848484;
}
a img {
	border:0;
}
blockquote {
	background:url(yellow/blockquote_bg.png) bottom right no-repeat;
	color:#818181;
}
#page.art blockquote {
	background:#1a1a1a;
	border-top:1px solid #2e2e2e;
	border-left:1px solid #2e2e2e;
}
blockquote div.blq {
	background:url(yellow/blockquote_img.png) top left no-repeat;
}
code {
	border-left:5px solid #fdbb2e;
	background:#A41516;
	color:#818181;
	display:none;
}
#page.art code {
	background:#1a1a1a;
}
#page.art .tab_content code {
	background:#212121;
}
form {
	border:0;
}
fieldset {
	border:0;
}
input[type="text"] {
	border:1px solid #d2d2d2;
	/*background:#ffffff url(yellow/input.jpg) bottom repeat-x;*/
	color:#2b2b2b;
}
#page.art input[type="text"] {
	border:0;
	border-bottom:1px solid #353535;
	border-right:1px solid #353535;
	background:#1c1c1c url(yellow_art/textarea.png) top left no-repeat;
	color:#5c5c5c;
}
input[type="text"]:focus {
	background:#ffffff url(yellow/input_sel.jpg) top repeat-x;
}
#page.art input[type="text"]:focus {
	background:#1c1c1c url(yellow_art/textarea_sel.png) bottom right no-repeat;
}
textarea {
	border:1px solid #d2d2d2;
/*	background:#ffffff url(yellow/textarea.jpg) bottom repeat-x;*/
	color:#2b2b2b;
}
#page.art textarea {
	border:0;
	border-bottom:1px solid #353535;
	border-right:1px solid #353535;
	background:#1c1c1c url(yellow_art/textarea.png) top left no-repeat;
	color:#5c5c5c;
}
textarea:focus {
	background:#ffffff url(yellow/textarea_sel.jpg) top repeat-x;
}
#page.art textarea:focus {
	background:#1c1c1c url(yellow_art/textarea_sel.png) bottom right no-repeat;
}
h1 {
	color:#fefefe;
}
h2 {
	color:#fdfefd;
}
h3 {
	color:#fefdfe;
}
h4 {
	color:#fdfdfd;
}
h5 {
	color:#fdfdfc;
}
h6 {
	color:#fdfcfd;
}
h4 a {
	color:#18bbff;
}
h4 a:hover {
	color:#fcfcfc;
}
/*#page {background:url(yellow/user_line_bg.png) top repeat-x;}*/

/* ---------------------------------- Header ----------------------------------------------*/

a.user {
	background:url(yellow/user.png) 0 3px no-repeat;
	color:#feffff;
}
a.user:hover {
	color:#fdbb2e;
}
#header .search, #middle .search, #bottom .search {
	background:url(yellow/search_bg.png) 0 0 no-repeat;
}
#header .search input[type="text"], #middle .search input[type="text"], #bottom .search input[type="text"] {
	border:0;
	background:none;
	color:#7b7b7b;
}
#header .search input[type="text"]:focus, #middle .search input[type="text"]:focus, #bottom .search input[type="text"]:focus {
	color:#191919;
}
#page.art #header .search input[type="text"]:focus, #page.art #middle .search input[type="text"]:focus, #page.art #bottom .search input[type="text"]:focus {
	background:none;
}
#header .search input[type="submit"], #middle .search input[type="submit"], #bottom .search input[type="submit"] {
	border:0;
	background:url(yellow/search_but.png) 0 0 no-repeat;
}
#header .search input[type="submit"]:hover, #middle .search input[type="submit"]:hover, #bottom .search input[type="submit"]:hover {
	background:url(yellow/search_but_sel.png) 0 0 no-repeat;
}
/*#navigation {background:url(yellow/nav_bg.png) top repeat-x;}
*/
#page.art #navigation {
	background:url(yellow_art/nav_bg.png) top repeat-x;
}
/*#navigation li {background:url(yellow/nav_sep.jpg) right 5px no-repeat;}
*/
#page.art #navigation li {
	background:url(yellow_art/nav_sep.jpg) right 5px no-repeat;
}
#navigation li a {
	/*	background:url(yellow/nav_item.jpg) top repeat-x;
*/	color:#4c1213;
}
#page.art #navigation li a {
	background:url(yellow_art/nav_item.jpg) top repeat-x;
	color:#0c0c0c;
}
#navigation li li {
	border-top:5px solid #fdbb2e;
	background:none;
}
/*#navigation li.current_page_item a {background:none;}
*/
#page.art #navigation li.current_page_item a {
	background:none;
}
#navigation li:hover a {
/*background:url(yellow/nav_sel.jpg) top repeat-x;*/
}
#page.art #navigation li:hover a {
	background:url(yellow_art/nav_sel.jpg) top repeat-x;
}
#navigation li ul {
	background:#292929;
}
#page.art #navigation li ul {
	background:#dcd8cb;
}
#navigation li li a, #navigation li:hover li a {
	background:#292929 url(yellow/sub_nav_item.jpg) top repeat-x;
}
#page.art #navigation li li a, #page.art #navigation li:hover li a {
	background:#dcd8cb url(yellow_art/sub_nav_item.jpg) top repeat-x;
}
#navigation li:hover li:hover a, #navigation li:hover li.current_page_item a {
	background:#fc8c0e url(yellow/sub_nav_sel.jpg) top repeat-x;
}
#page.art #navigation li:hover li:hover a, #page.art #navigation li:hover li.current_page_item a {
	background:#fc8c0e url(yellow_art/sub_nav_sel.jpg) top repeat-x;
}
#navigation li:hover li:hover li a {
	background:#292929 url(yellow/sub_nav_item.jpg) top repeat-x;
}
#page.art #navigation li:hover li:hover li a {
	background:#dcd8cb url(yellow_art/sub_nav_item.jpg) top repeat-x;
}
#navigation li:hover li:hover li:hover a, #navigation li:hover li:hover li.current_page_item a {
	background:#fc8c0e url(yellow/sub_nav_sel.jpg) top repeat-x;
}
#page.art #navigation li:hover li:hover li:hover a, #page.art #navigation li:hover li:hover li.current_page_item a {
	background:#fc8c0e url(yellow/sub_nav_sel.jpg) top repeat-x;
}
/* ---------------------------------- Top ----------------------------------------------*/

#top {
/*background:url(yellow/slider_bg.png) 0 0 no-repeat;*/
}
#page.art #top {
	background:url(yellow_art/slider_bg.png) 0 0 no-repeat;
}
#slider {
	background:url(yellow/loader.gif) 50% 53% no-repeat;
}
#page.art #slider {
	background:url(yellow_art/loader.gif) 50% 53% no-repeat;
}
#slider h1, #slider h2, #slider h3, #slider h4, #slider h5, #slider h6 {
	color:#feffff;
}
.slider_left {
	background:url(yellow/slider_left.png) 0 0 no-repeat;
}
#page.art .slider_left {
	background:url(yellow_art/slider_left.png) 0 0 no-repeat;
}
.slider_right {
	background:url(yellow/slider_right.png) 0 0 no-repeat;
}
#page.art .slider_right {
	background:url(yellow_art/slider_right.png) 0 0 no-repeat;
}
/* ---------------------------------- Middle ----------------------------------------------*/

#middle h1, #middle h2, #middle h3, #middle h4, #middle h5, #middle h6 {
	color:#A41516;
}
.descript h3{
	font-size:18px;
	font-weight:normal;
	color:#000!important;
}
#page.art #middle h1, #page.art #middle h2, #page.art #middle h3, #page.art #middle h4, #page.art #middle h5, #page.art #middle h6 {
	color:#fefefe;
}
#middle h1 a, #middle h2 a, #middle h3 a, #middle h4 a, #middle h5 a, #middle h6 a {
	color:#A41516;
}
#page.art #middle h1 a, #page.art #middle h2 a, #page.art #middle h3 a, #page.art #middle h4 a, #page.art #middle h5 a, #page.art #middle h6 a {
	color:#fefefe;
}
#middle .headline {
	color:#A41516;
	
}
#page.art #middle .headline {
	color:#171717;
}
#middle img {
	/*background:#A41516;*/
}
#page.art #middle img {
	border:0;
}
.middle {
	/*background:url(yellow/middle_bg.jpg) left repeat-y;*/
}
#page.art .middle {
	background:url(yellow_art/middle_bg.jpg) left repeat-y;
}
#homepage .middle {
	background:url(yellow/middle_home_bg.jpg) left repeat-y;
}
#page.art #homepage .middle {
	background:url(yellow_art/middle_home_bg.jpg) left repeat-y;
}
.middle_top {
	background:url(yellow/middle_top_line.png) top repeat-x;
	display:none;
}
#page.art .middle_top {
	background:url(yellow_art/middle_top_line.png) top repeat-x;
}
.middle_bot {
	/*background:url(yellow/middle_bot.jpg) top left no-repeat;*/
	display:none;
}
#page.art .middle_bot {
	background:url(yellow_art/middle_bot.png) top left no-repeat;
}
#homepage .middle_bot {
	background:url(yellow/middle_home_bot.jpg) top left no-repeat;
}
#page.art #homepage .middle_bot {
	background:url(yellow_art/middle_home_bot.png) top left no-repeat;
}
.middle_head {
	/*background:url(yellow/middle_top_bg.png) top repeat-x;*/
	display:none;
}
#page.art .middle_head {
	background:url(yellow_art/middle_top_bg.png) top repeat-x;
}
.middle_content .descript {
	/*border-bottom:1px solid #1a1a1a;*/
}
#middle .date, #bottom .date {
	background:url(yellow/date_bg.png) 0 0 no-repeat;
	color:#A41516;
}
#page.art #middle .date, #bottom .date {
	background:url(yellow_art/date_bg.png) 0 0 no-repeat;
}
#middle .navigation .wp-pagenavi a {
	background:url(yellow/pager.png) top left no-repeat;
	color:#A41516;
}
#page.art #middle .navigation .wp-pagenavi a {
	background:url(yellow_art/pager.png) top left no-repeat;
}
#middle .navigation .wp-pagenavi a:hover {
	background:url(yellow/pager_sel.png) top left no-repeat;
}
#page.art #middle .navigation .wp-pagenavi a:hover {
	background:url(yellow_art/pager_sel.png) top left no-repeat;
}
#middle .navigation .wp-pagenavi span.current {
	background:url(yellow/pager_sel.png) top left no-repeat;
	color:white;
}
#page.art #middle .navigation .wp-pagenavi span.current {
	background:url(yellow_art/pager_sel.png) top left no-repeat;
}
#middle h2 {
	color:#A41516;
}
#middle h4 a:hover {
	color:#fefefe;
}
#middle ul.list li {
	background:url(yellow/list_item.png) 0 5px no-repeat;
}
#page.art #middle ul.list li {
	background:url(yellow_art/list_item.png) 0 5px no-repeat;
}
#middle .content ul.list_grey li {
	background:url(yellow/list_item_grey.png) 0 2px no-repeat;
}
#page.art #middle .content ul.list_grey li {
	background:url(yellow_art/list_item_grey.png) 0 2px no-repeat;
}
#middle .post_user {
	background:url(yellow/h_sep.jpg) top repeat-x;
}
#page.art #middle .post_user {
	background:url(yellow_art/h_sep.jpg) top repeat-x;
}
#middle a.hov span {
	background:#111111;
}
#middle ol.commentlist {
	background:url(yellow/h_sep.jpg) bottom repeat-x;
}
#page.art #middle ol.commentlist {
	background:url(yellow_art/h_sep.jpg) bottom repeat-x;
}
#middle .comment-body .com_box {
	color:#7e7c7c;
}
#middle .middle_bg {
	/*background:url(yellow/sidebar_bg.jpg) left repeat-y;*/
}
.widgettitle{
	padding:0 0 10px 0;
	
	}
#page.art #middle .middle_bg {
	background:url(yellow_art/sidebar_bg.png) right repeat-y;
}
#middle .middle_bg.left_side {
	background:url(yellow/sidebar_bg.jpg) left repeat-y;
}
#page.art #middle .middle_bg.left_side {
	background:url(yellow_art/sidebar_bg.png) left repeat-y;
}
#middle .middle_sidebar {
	/*background:url(yellow/sidebar_bg.jpg) right repeat-y;*/
}
#page.art #middle .middle_sidebar {
	background:url(yellow_art/sidebar_bg.png) right repeat-y;
}
#middle .middle_bg.disable {
	background:none;
}
#page.art #middle .middle_bg.disable {
	background:none;
	
}
/* ---------------------------------- Home ----------------------------------------------*/

#home .widget {
	/*background:url(yellow/sep.png) top right repeat-y;*/
}
#page.art #home .widget {
	background:url(yellow_art/sep.png) top right repeat-y;
}
#home .widget h3 {
	/*background:url(yellow/headline_sep.png) top right no-repeat;*/
}
#page.art #home .widget h3 {
	background:url(yellow_art/headline_sep.png) top right no-repeat;
	color:#171717;
}
/* ---------------------------------- Breadcrumb ----------------------------------------------*/

#breadcrumb {
	color:#afafaf;
	display:none;
}
#breadcrumb a {
	background:url(yellow/bred_l.png) left -1px no-repeat;
	color:#313131;
}
#page.art #breadcrumb a {
	background:url(yellow_art/bred_l.png) left -1px no-repeat;
}
#breadcrumb a span {
	background:url(yellow/bred_r.png) right -1px no-repeat;
	color:#313131;
}
#page.art #breadcrumb a span {
	background:url(yellow_art/bred_r.png) right -1px no-repeat;
}
#breadcrumb a:hover {
	background:url(yellow/bred_l_sel.png) top left no-repeat;
	color:#A41516;
}
#page.art #breadcrumb a:hover {
	background:url(yellow_art/bred_l_sel.png) top left no-repeat;
}
#breadcrumb a:hover span {
	background:url(yellow/bred_r_sel.png) top right no-repeat;
	color:#A41516;
}
#page.art #breadcrumb a:hover span {
	background:url(yellow_art/bred_r_sel.png) top right no-repeat;
}
#breadcrumb span.bred {
	background:url(yellow/bred_l_unsel.png) top left no-repeat;
	color:#313131;
}
#page.art #breadcrumb span.bred {
	background:url(yellow_art/bred_l_unsel.png) top left no-repeat;
}
#breadcrumb span.bred span {
	background:url(yellow/bred_r_unsel.png) top right no-repeat;
	color:#313131;
}
#page.art #breadcrumb span.bred span {
	background:url(yellow_art/bred_r_unsel.png) top right no-repeat;
}
/* ---------------------------------- Portfolio ----------------------------------------------*/

.portfolio .p_item a.preloader {
	background:url(yellow/ajax-loader.gif) 50% 50% no-repeat;
}
#page.art .portfolio .p_item a.preloader {
	background:url(yellow_art/ajax-loader.gif) 50% 50% no-repeat;
}
.p_options {
	background:url(yellow/p_opt_top.png) top repeat-x;
}
#page.art .p_options {
	background:url(yellow_art/p_opt_top.png) top repeat-x;
}
.p_options a.opt_but, .p_options a.opt_but_g {
	background:url(yellow/p_opt_but.png) 0 0 no-repeat;
	color:#A41516;
}
#page.art .p_options a.opt_but, #page.art .p_options a.opt_but_g {
	background:url(yellow_art/p_opt_but.png) 0 0 no-repeat;
	color:#464646;
}
.p_options .p_options_block {
	background:#5b5b5b url(yellow/p_opt_bg.jpg) top repeat-x;
}
#page.art .p_options .p_options_block {
	background:#ebe8e0 url(yellow_art/p_opt_bg.jpg) top repeat-x;
}
.p_options .switcher span {
	color:#f9f9f9;
}
#page.art .p_options .switcher span {
	color:#010101;
}
.p_options .switcher a {
	background:url(yellow/p_col.png) 0 0 no-repeat;
	color:#A41516;
}
#page.art .p_options .switcher a {
	background:url(yellow_art/p_col.png) 0 0 no-repeat;
}
.p_options .switcher a.current, .p_options .switcher a:hover {
	background:url(yellow/p_col_sel.png) 0 0 no-repeat;
	color:#1b1b1b;
}
#page.art .p_options .switcher a.current, #page.art .p_options .switcher a:hover {
	background:url(yellow_art/p_col_sel.png) 0 0 no-repeat;
}
div.p_filter {
	color:#e1e1e1;
}
#page.art div.p_filter {
	color:#000001;
}
ul.p_filter {
	background:url(yellow/p_sort_dropdown.png) bottom center no-repeat;
}
#page.art ul.p_filter {
	background:url(yellow_art/p_sort_dropdown.png) bottom center no-repeat;
}
ul.p_filter li a {
	color:#e1e1e1;
}
ul.p_filter li.current a {
	background:url(yellow/p_sort.png) 3px 0 no-repeat;
	color:#e1e1e1;
}
#page.art ul.p_filter li.current a {
	background:url(yellow_art/p_sort.png) 3px 0 no-repeat;
}
ul.p_filter:hover li.current a {
	background:url(yellow/p_sort_sel.png) 0 -2px no-repeat;
	color:#1b1b1b;
}
#page.art ul.p_filter:hover li.current a {
	background:url(yellow_art/p_sort_sel.png) 0 -2px no-repeat;
}
.p_sort {
	color:#e1e1e1;
}
#page.art .p_sort {
	color:#010100;
}
.p_sort a[name="date"] {
	background:url(yellow/p_date.png) 0 0 no-repeat;
	color:#e1e1e1;
}
#page.art .p_sort a[name="date"] {
	background:url(yellow_art/p_date.png) 0 0 no-repeat;
}
.p_sort a[name="date"].sel {
	background:url(yellow/p_date_sel.png) 0 0 no-repeat;
	color:#1c1c1c;
}
#page.art .p_sort a[name="date"].sel {
	background:url(yellow_art/p_date_sel.png) 0 0 no-repeat;
}
.p_sort a[name="date"].sel2 {
	background:url(yellow/p_date_sel_up.png) 0 0 no-repeat;
	color:#1c1c1c;
}
#page.art .p_sort a[name="date"].sel2 {
	background:url(yellow_art/p_date_sel_up.png) 0 0 no-repeat;
}
.p_sort a[name="name"] {
	background:url(yellow/p_name.png) 0 0 no-repeat;
	color:#e1e1e1;
}
#page.art .p_sort a[name="name"] {
	background:url(yellow_art/p_name.png) 0 0 no-repeat;
}
.p_sort a[name="name"].sel {
	background:url(yellow/p_name_sel.png) 0 0 no-repeat;
	color:#1c1c1c;
}
#page.art .p_sort a[name="name"].sel {
	background:url(yellow_art/p_name_sel.png) 0 0 no-repeat;
}
.p_sort a[name="name"].sel2 {
	background:url(yellow/p_name_sel_up.png) 0 0 no-repeat;
	color:#1c1c1c;
}
#page.art .p_sort a[name="name"].sel2 {
	background:url(yellow_art/p_name_sel_up.png) 0 0 no-repeat;
}
/* ---------------------------------- Content ----------------------------------------------*/

#content .product img {
	border:0;
	background:none;
}
#content .post .postline {
	color:#7c7c7c;
}
/* ---------------------------------- Sidebar ----------------------------------------------*/

#sidebar .widget h3 {
	background:url(yellow/sidebar_head.png) top left no-repeat;
}
#page.art #sidebar .widget h3 {
	background:url(yellow_art/sidebar_head.png) top left no-repeat;
}
/* ---------------------------------- Middle Bottom ----------------------------------------------*/

#middle_bottom {
	/*background:url(yellow/bottom_block.jpg) bottom left no-repeat;*/
	color:#666666;
}
#page.art #middle_bottom {
	background:url(yellow_art/bottom_block.jpg) bottom left no-repeat;
}
#middle_bottom li {
	background-image: url(yellow/list_item_yellow.png);
	background-repeat: no-repeat;
	background-position: right 6px;	
}
#page.art #middle_bottom li {
	background:url(yellow_art/list_item_yellow.png) 0 4px no-repeat;
}
#middle_bottom h1, #middle_bottom h2, #middle_bottom h3, #middle_bottom h4, #middle_bottom h5, #middle_bottom h6 {
	color:#feffff;
}
/* ---------------------------------- Bottom ----------------------------------------------*/

#bottom .toggle {
	background:url(yellow/bottom_line_bg.jpg) 0 11px repeat-x;
}
#page.art #bottom .toggle {
	background:url(yellow_art/bottom_line_bg.jpg) 0 11px repeat-x;
}
#bottom .toggle a.show, #bottom .toggle a.hide {
	color:#feffff;
}
#bottom .toggle a.hide {
	background:url(yellow/hide.png) top center no-repeat;
}
#page.art #bottom .toggle a.hide {
	background:url(yellow_art/hide.png) top center no-repeat;
}
#bottom .toggle a.show {
	background:url(yellow/show.png) bottom center no-repeat;
}
#page.art #bottom .toggle a.show {
	background:url(yellow_art/show.png) bottom center no-repeat;
}
#bottom .toggle a.hide:hover {
	background:url(yellow/hide_sel.png) top center no-repeat;
}
#page.art #bottom .toggle a.hide:hover {
	background:url(yellow_art/hide_sel.png) top center no-repeat;
}
#bottom .toggle a.show:hover {
	background:url(yellow/show_sel.png) bottom center no-repeat;
}
#page.art #bottom .toggle a.show:hover {
	background:url(yellow_art/show_sel.png) bottom center no-repeat;
}
.bot_container {
	background:#2b2b2b;
}
.bottom {
	color:#A41516;
}
#bottom h1, #bottom h2, #bottom h3, #bottom h4, #bottom h5, #bottom h6 {
	color:#fffffe;
}
#bottom .widget {
	background:url(yellow/bottom_sep.png) top right repeat-y;
}
#page.art #bottom .widget {
	background:url(yellow_art/bottom_sep.png) top right repeat-y;
}
#bottom a:hover {
	color:#A41516;
}
#bottom span.col {
	color:#feffff;
}
/* ---------------------------------- Footer ----------------------------------------------*/

#footer {
	background:url(yellow/footer_bg.jpg) top repeat-x;
	color:#9b9b9b;
}
#page.art #footer {
	background:url(yellow_art/footer_bg.jpg) top repeat-x;
}
#footer .menu_bot li a {
	color:#9b9b9b;
}
#footer .menu_bot li a:hover {
	color:#fff;
}
#footer .links a {
	color:#898989;
}
/* ---------------------------------- Widgets ----------------------------------------------*/

.widget_categories li, .widget_pages li, .widget_links li, .widget_archive li, .widget_meta li, .widget_recent_entries li, .widget_recent_comments li, .widget_nav_menu li {
	/*background: url(yellow/list_item_grey.png) 0 3px no-repeat;*/
}
#page.art .widget_categories li, #page.art .widget_pages li, #page.art .widget_links li, #page.art .widget_archive li, #page.art .widget_meta li, #page.art .widget_recent_entries li, #page.art .widget_recent_comments li, #page.art .widget_nav_menu li {
	background: url(yellow_art/list_item_grey.png) 0 3px no-repeat;
}
#bottom .widget_categories li, #bottom .widget_pages li, #bottom .widget_links li, #bottom .widget_archive li, #bottom .widget_meta li, #bottom .widget_recent_entries li, #bottom .widget_recent_comments li, #bottom .widget_nav_menu li {
	background: url(yellow/list_item_white.png) 0 3px no-repeat;
}
#page.art #bottom .widget_categories li, #page.art #bottom .widget_pages li, #page.art #bottom .widget_links li, #page.art #bottom .widget_archive li, #page.art #bottom .widget_meta li, #page.art #bottom .widget_recent_entries li, #page.art #bottom .widget_recent_comments li, #page.art #bottom .widget_nav_menu li {
	background: url(yellow_art/list_item_white.png) 0 3px no-repeat;
}
.widget .nav span#prev_new {
	background:url(yellow/new_prev.png) 0 0 no-repeat;
}
#page.art .widget .nav span#prev_new {
	background:url(yellow_art/new_prev.png) 0 0 no-repeat;
}
.widget .nav span#next_new {
	background:url(yellow/new_next.png) 0 0 no-repeat;
}
#page.art .widget .nav span#next_new {
	background:url(yellow_art/new_next.png) 0 0 no-repeat;
}
.widget .nav span#prev_new:hover {
	background:url(yellow/new_prev_sel.png) 0 0 no-repeat;
}
#page.art .widget .nav span#prev_new:hover {
	background:url(yellow_art/new_prev_sel.png) 0 0 no-repeat;
}
.widget .nav span#next_new:hover {
	background:url(yellow/new_next_sel.png) 0 0 no-repeat;
}
#page.art .widget .nav span#next_new:hover {
	background:url(yellow_art/new_next_sel.png) 0 0 no-repeat;
}
.widget_custom_testimonials_entries li, .widget_custom_twitter_entries li, .widget_custom_recent_entries li, .widget_custom_popular_entries li, .widget_custom_comments_entries li, .widget_custom_products_entries li, .widget_custom_portfolio_entries li, .widget_custom_recent_news_entries li, .widget_custom_popular_news_entries li {
	background:none;
}
#recent-widget small a {
	color:#848484;
}
#recent-widget small a:hover {
	color:#fdbb2e;
}
#products-widget li img {
	border:1px solid #ddd;
}
#page.art #products-widget li img {
	border:0;
}
#prod-widget img {
	border:0;
	background:none;
}
#middle_bottom .widget_custom_testimonials_entries {
	background:url(yellow/test_block.png) 0 0 no-repeat;
	color:#fff;
}
#middle_bottom .widget_custom_testimonials_entries span{
	color:#666;
}
#page.art #middle_bottom .widget_custom_testimonials_entries {
	background:url(yellow_art/test_block.png) 0 0 no-repeat;
}
.widget .nav span#prev_test {
	background:url(yellow/test_prev.png) 0 0 no-repeat;
}
#page.art .widget .nav span#prev_test {
	background:url(yellow_art/test_prev.png) 0 0 no-repeat;
}
.widget .nav span#next_test {
	background:url(yellow/test_next.png) 0 0 no-repeat;
}
#page.art .widget .nav span#next_test {
	background:url(yellow_art/test_next.png) 0 0 no-repeat;
}
.widget .nav span#prev_test:hover {
	background:url(yellow/test_prev_sel.png) 0 0 no-repeat;
}
#page.art .widget .nav span#prev_test:hover {
	background:url(yellow_art/test_prev_sel.png) 0 0 no-repeat;
}
.widget .nav span#next_test:hover {
	background:url(yellow/test_next_sel.png) 0 0 no-repeat;
}
#page.art .widget .nav span#next_test:hover {
	background:url(yellow_art/test_next_sel.png) 0 0 no-repeat;
}
#middle .widget_custom_twitter_entries li {
	background:url(yellow/tweet.jpg) 0 4px no-repeat;
}
#page.art #middle .widget_custom_twitter_entries li {
	background:url(yellow_art/tweet.png) 0 4px no-repeat;
}
#middle .widget_custom_products_entries img, #bottom .widget_custom_products_entries img {
	border:0;
	background:none;
}
#page.art #middle .widget_custom_products_entries img, #page.art #bottom .widget_custom_products_entries img {
	border:0;
	background:none;
}
#bottom .widget .nav span#prev_test, #sidebar .widget .nav span#prev_test {
	background:url(yellow/new_prev.png) 0 0 no-repeat;
}
#page.art #bottom .widget .nav span#prev_test, #page.art #sidebar .widget .nav span#prev_test {
	background:url(yellow_art/new_prev.png) 0 0 no-repeat;
}
#bottom .widget .nav span#next_test, #sidebar .widget .nav span#next_test {
	background:url(yellow/new_next.png) 0 0 no-repeat;
}
#page.art #bottom .widget .nav span#next_test, #page.art #sidebar .widget .nav span#next_test {
	background:url(yellow_art/new_next.png) 0 0 no-repeat;
}
#bottom .widget .nav span#prev_test:hover, #sidebar .widget .nav span#prev_test:hover {
	background:url(yellow/new_prev_sel.png) 0 0 no-repeat;
}
#page.art #bottom .widget .nav span#prev_test:hover, #page.art #sidebar .widget .nav span#prev_test:hover {
	background:url(yellow_art/new_prev_sel.png) 0 0 no-repeat;
}
#bottom .widget .nav span#next_test:hover, #sidebar .widget .nav span#next_test:hover {
	background:url(yellow/new_next_sel.png) 0 0 no-repeat;
}
#page.art #bottom .widget .nav span#next_test:hover, #page.art #sidebar .widget .nav span#next_test:hover {
	background:url(yellow_art/new_next_sel.png) 0 0 no-repeat;
}
#bottom .widget_custom_testimonials_entries .test_widget {
	background:url(images/bottom_test.png) -3px 0 no-repeat;
}
#middle_bottom .widget_custom_testimonials_entries li {
	background:none;
}
#page.art #middle_bottom .widget_custom_testimonials_entries li {
	background:none;
}
#sidebar .widget_custom_testimonials_entries {
	background:url(yellow/side_test.png) 30px 90px no-repeat;
}
#page.art #sidebar .widget_custom_testimonials_entries {
	background:url(yellow_art/side_test.png) 30px 90px no-repeat;
}
#middle .widget_custom_testimonials_entries .test_widget {
	background:url(yellow/side_test.png) -3px 0 no-repeat;
}
#page.art #middle .widget_custom_testimonials_entries .test_widget {
	background:url(yellow_art/side_test.png) -3px 0 no-repeat;
}
#middle #sidebar .widget_custom_testimonials_entries .test_widget {
	background:none;
}
#page.art #middle #sidebar .widget_custom_testimonials_entries .test_widget {
	background:none;
}
/* ---------------------------------- Other ----------------------------------------------*/

a.button {
	background:url(yellow/but_l.png) top left no-repeat;
	color:#000;
}
#page.art a.button {
	background:url(yellow_art/but_l.png) top left no-repeat;
}
a.button span {
	background:url(yellow/but_r.png) top right no-repeat;
	text-decoration:none;
}
#page.art a.button span {
	background:url(yellow_art/but_r.png) top right no-repeat;
}
a.button:hover {
	background:url(yellow/but_l_sel.png) top left no-repeat;
	color:#A41516;
}
.wpcf7-submit
{
	 background:url(yellow/red_button.png) center center no-repeat;
	 color:#ffffff !important;
	 border:0 none;
	 font-family:Arial, Helvetica, sans-serif;
	 font-weight:bold;
	 padding:4px 40px 6px;
}
#page.art a.button:hover  {
	background:url(yellow_art/but_l_sel.png) top left no-repeat;
}
a.button:hover span{
	background:url(yellow/but_r_sel.png) top right no-repeat;
}
#page.art a.button:hover span {
	background:url(yellow_art/but_r_sel.png) top right no-repeat;
}
#middle a.button, #bottom a.button{
	background:url(yellow/but_l_sel.png) top left no-repeat;
	color:#fff;
}
#page.art #middle a.button, #page.art #bottom a.button{
	background:url(yellow_art/but_l_sel.png) top left no-repeat;
}
#middle a.button span, #bottom a.button span {
	background:url(yellow/but_r_sel.png) top right no-repeat;
}
#page.art #middle a.button span, #page.art #bottom a.button span {
	background:url(yellow_art/but_r_sel.png) top right no-repeat;
}
#middle a.button:hover, #bottom a.button:hover {
	background:url(yellow/slider_but_l.png) top left no-repeat;
}
#page.art #middle a.button:hover, #page.art #bottom a.button:hover {
	background:url(yellow_art/slider_but_l.png) top left no-repeat;
}
#middle a.button:hover span, #bottom a.button:hover span{
	background:url(yellow/slider_but_r.png) top right no-repeat;
}
#page.art #middle a.button:hover span, #page.art #bottom a.button:hover span {
	background:url(yellow_art/slider_but_r.png) top right no-repeat;
}
#middle table {
	border:0;
	border-right:1px solid #f3f3f3;
	border-bottom:1px solid #f3f3f3;
	background:#fffeff;
	color:#191919;
}
#page.art #middle table {
	border:0;
	border-right:1px solid #2e2e2e;
	border-bottom:1px solid #2e2e2e;
	background:#1c1c1c;
	color:#fefeef;
}
#middle table th {
	border-top:1px solid #f3f3f3;
	border-left:1px solid #f3f3f3;
	background:#fdbb2e;
	color:#feffff;
}
#page.art #middle table th {
	border-top:1px solid #2e2e2e;
	border-left:1px solid #2e2e2e;
}
#middle table td {
	border-top:1px solid #f3f3f3;
	border-left:1px solid #f3f3f3;
}
#page.art #middle table td {
	border-top:1px solid #2e2e2e;
	border-left:1px solid #2e2e2e;
}
#middle table.vac {
	border:0;
	background:none;
}
#page.art #middle table.vac {
	border:0;
	background:none;
}
#middle table.vac td {
	border:0;
}
#page.art #middle table.vac td {
	border:0;
}
small.news a {
	color:#848484;
}
small.news a:hover {
	color:#18bbff;
}
.person .fr span {
	color:#888;
}
#middle .person img {
	border:0;
	background:none;
}
#middle .middle_content .person img {
	border:1px solid #ddd;
	background:#A41516;
}
#page.art #middle .middle_content .person img {
	border:0;
}
span.yellow {
	background:#fdbb2e;
}
span.black {
	background:#191919;
	color:#A41516;
}
hr {
	border:0;
	background:url(yellow/h_sep.jpg) top repeat-x;
}
#page.art hr {
	background:url(yellow_art/h_sep.jpg) top repeat-x;
}
a.all {
	background:url(yellow/more.png) left 9px no-repeat;
	color:#A41516;
}
#page.art a.all {
	background:url(yellow_art/more.png) right 9px no-repeat;
}
a.all:hover {
	background:#A41516 url(yellow/more_sel.png) left 9px no-repeat;
	color:#fff;
}
#page.art a.all:hover {
	background:#A41516 url(yellow_art/more_sel.png) right 9px no-repeat;
}
a.all_post {
	background:url(yellow/more.png) left 9px no-repeat;
	color:#A41516;
}
#page.art a.all_post {
	background:url(yellow_art/more.png) right 9px no-repeat;
}
a.all_post:hover {
	background:#A41516 url(yellow/more_sel.png) left 9px no-repeat;
	color:#fff;
}
#page.art a.all_post:hover {
	background:#fdbb2e url(yellow_art/more_sel.png) right 9px no-repeat;
}
.custom_top_l {
	background:url(yellow/custom_tl.png) top left no-repeat;
}
#page.art .custom_top_l {
	background:url(yellow_art/custom_tl.png) top left no-repeat;
}
.custom_top_r {
	background:url(yellow/custom_tr.png) top left no-repeat;
}
#page.art .custom_top_r {
	background:url(yellow_art/custom_tr.png) top left no-repeat;
}
.custom_top_bg {
	background:url(yellow/custom_bg.png) top repeat-x;
}
#page.art .custom_top_bg {
	background:url(yellow_art/custom_bg.png) top repeat-x;
}
.custom_bot_l {
	background:url(yellow/custom_bl.png) top left no-repeat;
}
#page.art .custom_bot_l {
	background:url(yellow_art/custom_bl.png) top left no-repeat;
}
.custom_bot_r {
	background:url(yellow/custom_br.png) top left no-repeat;
}
#page.art .custom_bot_r {
	background:url(yellow_art/custom_br.png) top left no-repeat;
}
.custom_bot_bg {
	background:url(yellow/custom_bg.png) top repeat-x;
}
#page.art .custom_bot_bg {
	background:url(yellow_art/custom_bg.png) top repeat-x;
}
.custom_bg {
	background:url(yellow/custom_bg.png) repeat;
}
#page.art .custom_bg {
	background:url(yellow_art/custom_bg.png) repeat;
}
#middle ul.tabs {
	border-bottom:1px solid #f0f0f0;
}
#page.art #middle ul.tabs {
	border-bottom:1px solid #2e2e2e;
}
#middle ul.tabs a {
	border:1px solid #ececec;
	border-bottom:0px;
	background:#fcfcfc;
	color:#313131;
}
#page.art #middle ul.tabs a {
	border:1px solid #2e2e2e;
	border-bottom:0;
	background:#1d1d1d;
	color:#fefefe;
}
#middle ul.tabs a:hover {
	background:#fefefe;
	color:#313131;
}
#page.art #middle ul.tabs a:hover {
	background:#1a1a1a;
	color:#fdbb2e;
}
#middle ul.tabs a.current {
	border:1px solid #f0f0f0;
	border-bottom:1px solid #fffefe;
	background:#fffefe;
	color:#fdbb2e;
}
#page.art #middle ul.tabs a.current {
	border:1px solid #2e2e2e;
	border-bottom:1px solid #1a1a1a;
	background:#1a1a1a;
}
#middle .tab .tab_content {
	background:url(yellow/blockquote_bg.png) bottom right no-repeat;
}
#page.art #middle .tab .tab_content {
	background:#1a1a1a;
}
#middle .tab .tab_content div {
	border-left:1px solid #f0f0f0;
}
#page.art #middle .tab .tab_content div {
	border-left:1px solid #2e2e2e;
}
#middle .accordion .tog, #middle .togg .tog {
	border-top:1px solid #ececec;
	border-left:1px solid #ececec;
	background:url(yellow/blockquote_bg.png) bottom right no-repeat;
}
#page.art #middle .accordion .tog, #page.art #middle .togg .tog {
	background:#1a1a1a;
	border-top:1px solid #2e2e2e;
	border-left:1px solid #2e2e2e;
}
#middle .accordion .tog a, #middle .togg .tog a {
	background:url(yellow/toggle_close.png) 13px 0 no-repeat;
	color:#313131;
}
#page.art #middle .accordion .tog a, #page.art #middle .togg .tog a {
	background:url(yellow_art/toggle_close.png) 13px 0 no-repeat;
	color:#fefefe;
}
#middle .accordion .tog.current a, #middle .togg .tog.current a {
	background:url(yellow/toggle_open.png) 13px 0 no-repeat;
	color:#fdbb2e;
}
#page.art #middle .accordion .tog.current a, #page.art #middle .togg .tog.current a {
	background:url(yellow_art/toggle_open.png) 13px 0 no-repeat;
}
#middle .accordion .tab_content, #middle .togg .tab_content {
	background:url(yellow/blockquote_bg.png) bottom right no-repeat;
}
#page.art #middle .accordion .tab_content, #page.art #middle .togg .tab_content {
	background:#1a1a1a;
	border-top:1px solid #2e2e2e;
	border-left:1px solid #2e2e2e;
}
.box {
	background:url(yellow/blockquote_bg.png) bottom right no-repeat;
}
#page.art .box {
	background:#1a1a1a;
}
#middle .box table td {
	border:0;
}
#middle .box table td a {
	color:#feffff;
}
#page.art #middle .box table td {
	border-left:0;
}
#page.art #middle .box table td.b_img {
	border-left:1px solid #2e2e2e;
}
#middle .box.custom table {
	background:#4ad3fd;
}
#middle .box.custom table td.b_img {
	background:url(yellow/infobox_custom.png) center no-repeat;
}
#page.art #middle .box.custom table td.b_img {
	background:url(yellow_art/infobox_custom.png) center no-repeat;
}
#middle .box.warning table {
	background:#f6994a;
}
#middle .box.warning table td.b_img {
	background:url(yellow/infobox_warning.png) center no-repeat;
}
#page.art #middle .box.warning table td.b_img {
	background:url(yellow_art/infobox_warning.png) center no-repeat;
}
#middle .box.add table {
	background:#aad14a;
}
#middle .box.add table td.b_img {
	background:url(yellow/infobox_add.png) center no-repeat;
}
#page.art #middle .box.add table td.b_img {
	background:url(yellow_art/infobox_add.png) center no-repeat;
}
#middle .box.download table {
	background:#fdb24a;
}
#middle .box.download table td.b_img {
	background:url(yellow/infobox_download.png) center no-repeat;
}
#page.art #middle .box.download table td.b_img {
	background:url(yellow_art/infobox_download.png) center no-repeat;
}
#middle .box.error table {
	background:#f0754a;
}
#middle .box.error table td.b_img {
	background:url(yellow/infobox_error.png) center no-repeat;
}
#page.art #middle .box.error table td.b_img {
	background:url(yellow_art/infobox_error.png) center no-repeat;
}
#middle .box.info table {
	background:#c2c2c2;
}
#middle .box.info table td.b_img {
	background:url(yellow/infobox_info.png) center no-repeat;
}
#page.art #middle .box.info table td.b_img {
	background:url(yellow_art/infobox_info.png) center no-repeat;
}
span.post_sep {
	background:url(yellow/blog_line_sep.jpg) center no-repeat;
}
#page.art span.post_sep {
	background:url(yellow_art/blog_line_sep.png) center no-repeat;
}
.form .loading {
	background:url(yellow/loading.gif) 0 0 no-repeat;
}
#page.art .form .loading {
	background:url(yellow_art/loading.gif) 0 0 no-repeat;
}
.form form label span {
	color:#df4545;
}
.err404 h1 {
	color:#2c2c2c;
}
.err404 h2 {
	color:#373737;
}
.err404 h3 {
	color:#373737;
}
#bottom a.all {
	background:url(yellow/more_sel.png) right 9px no-repeat;
}
#page.art #bottom a.all {
	background:url(yellow_art/more_sel.png) right 9px no-repeat;
}
#bottom a.all:hover {
	background:#fdbb2e url(yellow/more_sel.png) right 9px no-repeat;
}
#page.art #bottom a.all:hover {
	background:#fdbb2e url(yellow_art/more_sel.png) right 9px no-repeat;
}
.divider {
	background:url(yellow/h_sep.jpg) center top repeat-x;
	font-size:.75em;
	text-align:right;
	margin:10px 0 20px;
	position:relative;
	overflow:hidden;
	clear:both;
	min-height:1px;
}
#page.art .divider {
	background:url(yellow_art/h_sep.jpg) center top repeat-x;
}
/* ---------------------------------- Sliders ----------------------------------------------*/

.nivo-caption {
	background:url(yellow/slider_text_left.png) 0 0 no-repeat;
	color:#fff;
}
#page.art .nivo-caption {
	background:url(yellow_art/slider_text_left.png) 0 0 no-repeat;
}
.nivo-prevNav {
	background:url(yellow/light_prev.png) 0 0 no-repeat;
}
.nivo-nextNav {
	background:url(yellow/light_next.png) 0 0 no-repeat;
}
.nivo-controlNav a {
	background:url(yellow/slider_thumb_bg.png) 0 0 no-repeat;
	color:#979692;
}
.nivo-controlNav a.active, .nivo-controlNav a:hover {
	background:url(yellow/slider_thumb_bg_sel.png) 0 0 no-repeat;
	color:#111;
}
.cs-title {
	background:#fdbb2e;
	color:#feffff;
}
.cs-buttons a {
	background:url(yellow/circle.png) 0 0 no-repeat;
}
.cs-buttons a.cs-active {
	background:url(yellow/circle_sel.png) 0 0 no-repeat;
}
.cs-prev {
	background:url(yellow/light_prev.png) 20px 0 no-repeat;
}
.cs-next {
	background:url(yellow/light_next.png) 3px 0 no-repeat;
}
#accordion li .accordion_slide_excerpt {
	background:#fdbb2e;
	color:#feffff;
}
#accordion li span.overlay {
	/*background:url(yellow/overlay.png) left repeat-y;*/
}
.accordion_slide {
	background:none;
	border: 3px solid #FFF;
}
div.light_square .pp_expand {
	background:url(yellow/lightbox_l.png) 0 0 no-repeat;
}
div.light_square .pp_expand:hover {
	background:url(yellow/lightbox_l_sel.png) 0 0 no-repeat;
}
div.light_square .pp_contract {
	background:url(yellow/lightbox_s.png) 0 0 no-repeat;
}
div.light_square .pp_contract:hover {
	background:url(yellow/lightbox_s_sel.png) 0 0 no-repeat;
}
div.light_square .pp_close a {
	background:url(yellow/l_but.png) 0 0 no-repeat;
}
div.light_square .pp_close a:hover {
	background:url(yellow/l_but_sel.png) 0 0 no-repeat;
}
div.light_square .pp_arrow_previous {
	background:url(yellow/new_prev.png) 0 0 no-repeat;
}
div.light_square .pp_arrow_previous:hover {
	background:url(yellow/new_prev_sel.png) 0 0 no-repeat;
}
div.light_square .pp_arrow_next {
	background:url(yellow/new_next.png) 0 0 no-repeat;
}
div.light_square .pp_arrow_next:hover {
	background: url(yellow/new_next_sel.png) 0 0 no-repeat;
}
div.light_square .pp_next:hover {
	background: url(yellow/light_next.png) 97% 50% no-repeat;
}
div.light_square .pp_previous:hover {
	background: url(yellow/light_prev.png) 3% 50% no-repeat;
}
